body {
	background : url(zombicide-bg.jpg) no-repeat top center #000;
	color : #CCC;
	font-family: "Century Gothic", Arial, Sans-Serif;
	font-size : 100%;
}

h1, h2, h3 {
	margin : 0;
	padding : 0;
}

h1.page-title {
	font-size : 4.0em;
	margin : -50px 0 0 0;
	color : #FFF;
}

h2 {
	font-size : 2.75em;
	line-height : 0.75em;
}

.center {
	text-align : center;
}
.left{
	float : left;
	margin-right : 20px;
}
.right{
	float : right;
	margin-left : 20px;
}

img {
	vertical-align : middle;
}

a {
	color : #FFF;
	text-decoration : none;
	font-weight : bold;
}

a:hover {
	color : #CC3311;
	text-decoration : none;
}

.set {
	padding : 20px;
	margin : 20px;
	margin-left : auto;
	margin-right : auto;
	width: 760px;
	border-radius : 20px;
	clear : both;
	z-index : 10;
	border : #333 1px solid;
}

.set, .set-close {
	cursor : pointer;
}

.set-view {
	display : none;
	position : absolute;
	left: 50%;
	margin-left: -380px;
	width: 720px;
	top : 40px;
	background : #333;
	padding : 20px;
	border-radius : 20px;
	cursor : initial;
	margin-bottom : 40px;
	z-index : 120;
}

.set-close {
	position : relative;
	top : -40px;
	left: 720px;
	font-size : 2.0em;
	border-radius : 20px;
	width : 40px;
	height : 40px;
	overflow : none;
	background : #CC3311;
	text-align : center;
	color : #000;
}

.set-title {
	width : 280px;
	float : left;
	z-index : 10;
}

.set-thumb {
	width : 400px;
	float : left;
	margin-bottom : 20px;
	z-index : 10;
}

hr {
	background : #666;
	color : #666;
	height : 1px;
	border : 0px;
	clear : both;
	margin-bottom : 20px;
}

hr.pc50 {
	width : 50%;
}

.rules {
	position : relative;
	left: 50%;
	margin-left: -400px;
	width: 760px;
	background : #222;
	padding : 20px;
	border-radius : 20px;
	cursor : initial;
	float : left;
	margin-bottom: 40px;
	z-index : 1;
	clear : both;
}

.rules-title {
	width : 300px;
	float : left;
}

.rules-thumb {
	width : 460px;
	float : left;
	margin-bottom : 20px;
}

ol li {
	margin-top : 1.0em;
}

.b1 { background : url(bnr-1.png) center center no-repeat; }
.b2 { background : url(bnr-2.png) center center no-repeat; }
.b3 { background : url(bnr-3.png) center center no-repeat; }
.b4 { background : url(bnr-4.png) center center no-repeat; }
.b5 { background : url(bnr-5.png) center center no-repeat; }


.yellow { color : #f2a300; }
.grey { color : #666; }

i { text-decoration : line-through; }

.mission {
	color : #f2a300;
	letter-spacing : -0.05em;
}